@charset "UTF-8"; @media screen and (min-width: 768px),print {
    #contentsmain {
        margin: 0 auto 113px;
        position: relative;
    }

    #contentsmain .inner-Box {
        margin: 0 auto;
        position: relative;
        text-align: center;
        padding: 0 40px;
    }

    #contentsmain .inner-Box h2 {
        padding: 72px 0 0;
        font-size: 54px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.8px;
        position: relative;
        margin-bottom: 54px;
    }

    #contentsmain .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 55px;
    }

    #contentsmain .inner-Box figure.photo img {
        width: 100%;
        height: auto;
    }

    #contentsmain .inner-Box p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
    }

    #contents01 {
        margin: 0 auto 165px;
        position: relative;
        width: 1100px;
    }

    #contents01 .inner-Box00 {
        margin: 0 auto 100px;
        position: relative;
    }

    #contents01 .inner-Box00 h2 {
        font-size: 42px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 39px;
        position: relative;
    }

    #contents01 .inner-Box00 p.text {
        font-size: 16px;
        line-height: 2.65;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents01 .inner-Boxnavi {
        margin: 0 auto 120px;
        position: relative;
    }

    #contents01 .inner-Boxnavi h3 {
        font-size: 42px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 83px;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Boxnavi ul.list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contents01 .inner-Boxnavi ul li {
        margin-right: 32px;
    }

    #contents01 .inner-Boxnavi ul li:nth-child(4n) {
        margin-right: 0px;
    }

    #contents01 .inner-Boxnavi ul li figure {
    }

    #contents01 .inner-Boxnavi ul li a {
    }

    #contents01 .inner-Boxnavi ul li a:hover {
    }

    #contents01 .inner-Box01 {
        margin: 0 auto 125px;
        position: relative;
    }

    #contents01 .inner-Box01 h4 {
        font-size: 33px;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.8px;
        margin-bottom: 24px;
        position: relative;
        padding: 5px 0 3px 15px;
        border-left: 10px solid #000;
    }

    #contents01 .inner-Box01 h5 {
        font-size: 28px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 23px;
        position: relative;
    }

    #contents01 .inner-Box01 h5 span {
        display: inline-block;
        background: #fff;
        padding: 10px 1px 9px 12px;
    }

    #contents01 .inner-Box01 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents01 .inner-Box01 figure.photo img {
    }

    #contents01 .inner-Box01 h6.f-min {
        font-size: 24px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 18px;
        position: relative;
    }

    #contents01 .inner-Box01 p.ltext {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 19px;
        position: relative;
        width: 542px;
    }

    #contents01 .inner-Box02 {
        margin: 0 auto 125px;
        position: relative;
    }

    #contents01 .inner-Box02 h4 {
        font-size: 33px;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.8px;
        margin-bottom: 24px;
        position: relative;
        padding: 5px 0 3px 15px;
        border-left: 10px solid #000;
    }

    #contents01 .inner-Box02 h5 {
        font-size: 28px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 23px;
        position: relative;
    }

    #contents01 .inner-Box02 h5 span {
        display: inline-block;
        background: #fff;
        padding: 10px 14px 9px 12px;
    }

    #contents01 .inner-Box02 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents01 .inner-Box02 figure.photo img {
    }

    #contents01 .inner-Box02 h6.f-min {
        font-size: 24px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 18px;
        position: relative;
    }

    #contents01 .inner-Box02 p.ltext {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 19px;
        position: relative;
        width: 542px;
    }

    #contents01 .inner-Box03 {
        margin: 0 auto 125px;
        position: relative;
    }

    #contents01 .inner-Box03 h4 {
        font-size: 33px;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.8px;
        margin-bottom: 24px;
        position: relative;
        padding: 5px 0 3px 15px;
        border-left: 10px solid #000;
    }

    #contents01 .inner-Box03 h5 {
        font-size: 28px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 23px;
        position: relative;
    }

    #contents01 .inner-Box03 h5 span {
        display: inline-block;
        background: #fff;
        padding: 10px 11px 9px 12px;
    }

    #contents01 .inner-Box03 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents01 .inner-Box03 figure.photo img {
    }

    #contents01 .inner-Box03 h6.f-min {
        font-size: 24px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 18px;
        position: relative;
    }

    #contents01 .inner-Box03 p.ltext {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 19px;
        position: relative;
        width: 542px;
    }

    #contents01 .inner-Box04 {
        margin: 0 auto 125px;
        position: relative;
    }

    #contents01 .inner-Box04 h4 {
        font-size: 33px;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.8px;
        margin-bottom: 24px;
        position: relative;
        padding: 5px 0 3px 15px;
        border-left: 10px solid #000;
    }

    #contents01 .inner-Box04 h5 {
        font-size: 28px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 23px;
        position: relative;
    }

    #contents01 .inner-Box04 h5 span {
        display: inline-block;
        background: #fff;
        padding: 10px 11px 9px 12px;
    }

    #contents01 .inner-Box04 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents01 .inner-Box04 figure.photo img {
    }

    #contents01 .inner-Box04 h6.f-min {
        font-size: 24px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 18px;
        position: relative;
    }

    #contents01 .inner-Box04 p.ltext {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 19px;
        position: relative;
        width: 542px;
    }

    #contents02 {
        margin: 0 auto;
        position: relative;
        background: #1A1C1D;
        color: #fff;
    }

    #contents02 .inner-Box {
        margin: 0 auto;
        position: relative;
        width: 1100px;
        padding: 113px 0 85px;
    }

    #contents02 .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 50px;
    }

    #contents02 .inner-Box figure.photo img {
    }

    #contents02 .inner-Box p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents02 .inner-Box h2 {
        font-size: 42px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0;
        padding: 2px 0 0;
        margin-bottom: 36px;
        position: relative;
        text-align: center;
    }

    #contents02 .inner-Box h2::before {
        content: "";
        display: block;
        width: 37px;
        height: 2px;
        background: #fff;
        position: absolute;
        top: 30px;
        left: 50%;
        margin-left: -406px;
    }

    #contents02 .inner-Box h2::after {
        content: "";
        display: block;
        width: 37px;
        height: 2px;
        background: #fff;
        position: absolute;
        top: 27px;
        left: 50%;
        margin-left: 350px;
    }

    #contentsbottom00 {
        margin: 0 auto;
        position: relative;
        padding: 115px 0 16px;
    }

    #contentsbottom00 .inner-Box {
        margin: 0 auto;
        position: relative;
        width: 1280px;
        text-align: center;
    }

    #contentsbottom00 .inner-Box h2 {
        font-size: 54px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 33px;
        position: relative;
        text-align: center;
    }

    #contentsbottom00 .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 56px;
    }

    #contentsbottom00 .inner-Box figure.photo img {
    }

    #contentsbottom00 .inner-Box p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
    }

    #contentsbottom {
        margin: 0 auto -236px;
        position: relative;
        padding: 70px 0 326px;
    }

    #contentsbottom .inner-Box {
        margin: 0 auto;
        position: relative;
        width: 720px;
    }

    #contentsbottom .inner-Box ul {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contentsbottom .inner-Box ul li {
        margin: 0 40px 40px 0px;
    }

    #contentsbottom .inner-Box ul li:nth-child(2n) {
        margin-right: 0px;
    }
}

@media screen and (max-width: 767px) {

.sp-ss{
  margin-top: 3.33vw;
  display: block;
}

    #contentsmain {
        margin: 0 auto 11.63vw;
        position: relative;
    }

    #contentsmain .inner-Box {
        position: relative;
        text-align: center;
    }

    #contentsmain .inner-Box h2 {
        padding: 13.21vw 0 0;
        margin-bottom: 5.7vw;
        font-size: 8.21vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0vw;
        position: relative;
    }

    #contentsmain .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 6.29vw;
    }

    #contentsmain .inner-Box figure.photo img {
        width: 100%;
        height: auto;
    }

    #contentsmain .inner-Box p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 5vw 3.43vw;
        position: relative;
        text-align: left;
    }

    #contents01 {
        margin: 0 auto -3.14vw;
        position: relative;
    }

    #contents01 .inner-Box00 {
        margin: 0 auto 7.15vw;
        position: relative;
    }

    #contents01 .inner-Box00 h2 {
        font-size: 7.25vw;
        line-height: 1.53;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 2.42vw;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Box00 p.text {
        font-size: 3.86vw;
        line-height: 2.25;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 7.25vw;
        position: relative;
        text-align: left;
        margin: 0 5vw 0;
    }

    #contents01 .inner-Boxnavi {
        margin: 0 auto 16.59vw;
        position: relative;
    }

    #contents01 .inner-Boxnavi h3 {
        font-size: 7.25vw;
        line-height: 1.53;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 7.35vw;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Boxnavi ul.list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 11.3vw;
    }

    #contents01 .inner-Boxnavi ul li {
        margin-bottom: 3.73vw;
    }

    #contents01 .inner-Boxnavi ul li:nth-child(4n) {
        margin-right: 0.0vw;
    }

    #contents01 .inner-Boxnavi ul li figure {
    }

    #contents01 .inner-Boxnavi ul li a {
    }

    #contents01 .inner-Boxnavi ul li a:hover {
    }

    #contents01 .inner-Box01 {
        margin: 0 5.2vw 13.59vw;
        position: relative;
    }

    #contents01 .inner-Box01 h4 {
        font-size: 5.80vw;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.19vw;
        margin-bottom: 4.8vw;
        position: relative;
        padding: 2.21vw 0 1.72vw 3.62vw;
        border-left: 2.42vw solid #000;
    }

    #contents01 .inner-Box01 h5 {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 5.06vw;
        position: relative;
    }

    #contents01 .inner-Box01 h5 span {
        display: inline-block;
        background: #fff;
        padding: 1.42vw 0.24vw 1.17vw 2.9vw;
    }

    #contents01 .inner-Box01 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 6vw;
    }

    #contents01 .inner-Box01 figure.photo img {
    }

    #contents01 .inner-Box01 h6.f-min {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 3.35vw;
        position: relative;
    }

    #contents01 .inner-Box01 p.ltext {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.59vw;
        position: relative;
    }

    #contents01 .inner-Box02 {
        margin: 0 5.2vw 13.59vw;
        position: relative;
    }

    #contents01 .inner-Box02 h4 {
        font-size: 5.80vw;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.19vw;
        margin-bottom: 4.8vw;
        position: relative;
        padding: 2.21vw 0 1.72vw 3.62vw;
        border-left: 2.42vw solid #000;
    }

    #contents01 .inner-Box02 h5 {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 5.06vw;
        position: relative;
    }

    #contents01 .inner-Box02 h5 span {
        display: inline-block;
        background: #fff;
        padding: 1.42vw 1.24vw 1.17vw 2.9vw;
    }

    #contents01 .inner-Box02 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 6vw;
    }

    #contents01 .inner-Box02 figure.photo img {
    }

    #contents01 .inner-Box02 h6.f-min {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 3.35vw;
        position: relative;
    }

    #contents01 .inner-Box02 p.ltext {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.59vw;
        position: relative;
    }

    #contents01 .inner-Box03 {
        margin: 0 5.2vw 13.59vw;
        position: relative;
    }

    #contents01 .inner-Box03 h4 {
        font-size: 5.80vw;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.19vw;
        margin-bottom: 4.8vw;
        position: relative;
        padding: 2.21vw 0 1.72vw 3.62vw;
        border-left: 2.42vw solid #000;
    }

    #contents01 .inner-Box03 h5 {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 5.06vw;
        position: relative;
    }

    #contents01 .inner-Box03 h5 span {
        display: inline-block;
        background: #fff;
        padding: 1.42vw 1.24vw 1.17vw 2.9vw;
    }

    #contents01 .inner-Box03 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 6vw;
    }

    #contents01 .inner-Box03 figure.photo img {
    }

    #contents01 .inner-Box03 h6.f-min {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 3.35vw;
        position: relative;
    }

    #contents01 .inner-Box03 p.ltext {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.59vw;
        position: relative;
    }

    #contents01 .inner-Box04 {
        margin: 0 5.2vw 13.59vw;
        position: relative;
    }

    #contents01 .inner-Box04 h4 {
        font-size: 5.80vw;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 0.19vw;
        margin-bottom: 4.8vw;
        position: relative;
        padding: 2.21vw 0 1.72vw 3.62vw;
        border-left: 2.42vw solid #000;
    }

    #contents01 .inner-Box04 h5 {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 5.06vw;
        position: relative;
    }

    #contents01 .inner-Box04 h5 span {
        display: inline-block;
        background: #fff;
        padding: 1.42vw 1.24vw 1.17vw 2.9vw;
    }

    #contents01 .inner-Box04 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 6vw;
    }

    #contents01 .inner-Box04 figure.photo img {
    }

    #contents01 .inner-Box04 h6.f-min {
        font-size: 5.07vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 3.35vw;
        position: relative;
    }

    #contents01 .inner-Box04 p.ltext {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.59vw;
        position: relative;
    }

    #contents02 {
        position: relative;
        background: #1A1C1D;
        color: #fff;
    }

    #contents02 .inner-Box {
        margin: 0 4vw;
        position: relative;
        padding: 21.29vw 0 14.53vw;
    }

    #contents02 .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 1vw 8.08vw;
    }

    #contents02 .inner-Box figure.photo img {
    }

    #contents02 .inner-Box p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 1.2vw 7.25vw;
        position: relative;
    }

    #contents02 .inner-Box h2 {
        font-size: 7.25vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0;
        padding: 0.48vw 0 0;
        margin-bottom: 5.7vw;
        position: relative;
        text-align: center;
    }

    #contents02 .inner-Box h2::before {
        content: "";
        display: block;
        width: 12.08vw;
        height: 0.48vw;
        background: #fff;
        position: absolute;
        top: 9.46vw;
        left: 1.3vw;
        margin-left: 0vw;
        width: 5.3vw;
    }

    #contents02 .inner-Box h2::after {
        content: "";
        display: block;
        width: 5.3vw;
        height: 0.48vw;
        background: #fff;
        position: absolute;
        top: 9.36vw;
        margin-left: 0vw;
        right: 1.9vw;
    }

    #contentsbottom00 {
        position: relative;
        padding: 20.58vw 0 12.97vw;
    }

    #contentsbottom00 .inner-Box {
        margin: 0 1.5vw;
        position: relative;
        text-align: center;
    }

    #contentsbottom00 .inner-Box h2 {
        font-size: 7.73vw;
        line-height: 1.43;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 7.47vw;
        position: relative;
        text-align: center;
    }

    #contentsbottom00 .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 3.7vw 6.53vw;
    }

    #contentsbottom00 .inner-Box figure.photo img {
    }

    #contentsbottom00 .inner-Box p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 4.3vw 3.85vw;
        position: relative;
        text-align: left;
    }

    #contentsbottom {
        margin: 0 auto -54vw;
        position: relative;
        padding: 3.4vw 0 73.91vw;
    }

    #contentsbottom .inner-Box {
        margin: 0 8.9vw;
        position: relative;
    }

    #contentsbottom .inner-Box ul {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contentsbottom .inner-Box ul li {
        margin: 0 0 7vw;
    }

    #contentsbottom .inner-Box ul li figure {
    }

    #contentsbottom .inner-Box ul li a {
    }

    #contentsbottom .inner-Box ul li a:hover {
    }
}
